### Enumeration

# Gtk SensitivityType

#### Declaration

    enum Gtk.SensitivityType

#### Description [src]

Determines how GTK handles the sensitivity of various controls, such as combo box buttons.

#### Members

`GTK_SENSITIVITY_AUTO`

  The control is made insensitive if no action can be triggered.

  - Value: `0`
  - Available since: 4.0
`GTK_SENSITIVITY_ON`

  The control is always sensitive.

  - Value: `1`
  - Available since: 4.0
`GTK_SENSITIVITY_OFF`

  The control is always insensitive.

  - Value: `2`
  - Available since: 4.0